Subject: Re: [bitcoin-dev] BIP Process and Votes

From: Milly Bitcoin <[email-masked]>
Date: Thu, 25 Jun 2015 13:29:43 -0400

In the context of this discussion the Bitcoin Core release manager is 
the "decider" of what goes into the release.  Nobody said he was 
elected.  The discussion also has nothing to do with any specific person 
and nobody said anyone did anything wrong.  One of the reason why a 
process needs to be developed so issues are not sidetracked into a 
dramatized discussion over personalities which is a big waste of time.  
Some of the developers are now essentially full time drama queens who 
write a little bit of code on the side.

Russ

On 6/25/2015 1:03 PM, Jeff Garzik wrote:
> On Thu, Jun 25, 2015 at 6:41 AM, Eric Lombrozo <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     Wladimir is doing an amazing job under difficult circumstances.
>     Give the guy a break, please
>
>
> A+ agreed.  He is not an elected decider - he is the Bitcoin Core 
> release manager, and has been doing a damn fine job.
>
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev